# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('kfet', '0033_checkoutstatement_not_count'),
    ]

    operations = [
        migrations.AlterField(
            model_name='checkoutstatement',
            name='taken_cheque',
            field=models.DecimalField(max_digits=6, decimal_places=2, default=0),
        ),
    ]
